Subject: BX Feedback Tickets
From: subir chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Iftekhar Ahmed <[email-masked]>
Date: Mon, 9 Feb 2015 12:22:50 +0530 (IST)

Hello, 

Read the feedback and response to my email as acknowledgement and that you understood the same. 

LTK1221602863129X - Sumit/Kaeiara: 

Sumit: Why you did NOT handle this ticket? It was assigned to you by Akhil , but you left it in your workspace due to which it got  timed-out. Your action has caused a delay of 2 days in our response to Cx . I discussed with you on same issue before as well, but you tends to stick to your carelessness. 

Should I get another such case, you will be asked to provide a written explanation to management. 

Kaeiara: Should you have checked 'History', which is mandatory and reminded to you several times, you would have realized that Gelna is handling same case on LTK1221602851317X since February 4, 2015. 

You ended up with a standard response, whereas, case is being already followed up with the Hub team, and we needed a proof of delivery to investigate further. 

I cannot reiterate in following the principles. 

LTK1221602844898X- Sumit/ Iftekhar : 

You took this ticket on Feb 8th, and without understanding & investigating the matter, re-escalated ticket  to Claims . You didn't read history as well, else you would have realized that it was case of missing shipment at the warehouse, and that it was never shipped out as it could not be located (so a DHL claim is irrelevant here ), and we needed to refund the customer once we get the invoice for missing item plus shipping cost he paid for the items we never shipped. 

Iftekhar: You emailed the Cx to file a claim as he opted for Safetylinx. You have completed misguided him, leading to the delay & confusion in this case. 

When a shipment is lost at the warehouse, within our control, we must refund for the missing item, plus he paid the shipping cost for items which we never shipped. Hence we need to adjust the shipping fee and refund it along with item cost. All we needed was the invoice for missing item in order to resolve the case. 

When DHL did NOT receive the item at all, how is the safetylinx relevant here.